/**
 *  验证邮箱
 */
import http from '../http'

export default {
  getCode: data => http.post('base/v1/email/send', data).then(res => res),
  bindEmail: code => http.post('/base/v1/email/bind_' + code).then(res => res)
}
